

#maincontent-container {
  width: 809px;
  background-color: #000;
  display: inline-block;

}

	#maincontent{
	  width: 793px;
	  background-color: #fff;
	  margin: 9px auto 9px auto;

	  color: #000;
	}

		#maincontent #support-container {
		  padding: 10px 10px 10px 10px;
		  min-height: 400px;
		}

		#maincontent #support-container hr {
			  border-top: 1px solid #888;
			  border-bottom: 1px solid #fff;
			  height: 2px;
		}

			#maincontent #support-container #support-product-landing a {
			  font-weight: bold;
			}

			#maincontent #support-container #support-faq li {
			  margin: 0px 0px 5px 0px;
			}
#support-header, #pen-header {
	height: 66px;
	background: url("../images/penhistory/pen-hist-headbg.gif") repeat-y;
	border: #494949 solid 1px;
	position: relative;
	margin-bottom: 10px;
}

	#pen-header h1.pen-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/productsup-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.downloads-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/downloads-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.registration-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/registration-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.archived-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/archived-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.learn-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/learn-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}
	
	#support-header h1.contact-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/contact-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.ib-header-h1{
		margin: 19px 0 0 20px;
		/* background: url("../images/support/questions-headtitle.gif") no-repeat; */
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.questions-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/questions-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.software-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/software/imgsoftware-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.sdcompatibility-header-h1{
		margin: 19px 0 0 20px;
		background: url("../images/support/sdcompatibility-headtitle.gif") no-repeat;
		text-indent: -9999em;
		height: 28px;
		width: 400px;
	}

	#support-header h1.capacity-header-h1 {
		background-image:url("../images/xd/title.gif");
	}
	#support-header h1 {
		background-repeat:no-repeat;
		height:28px;
		margin:19px 0 0 20px;
		text-indent:-9999em;
	}
	


#maincontent{
	font-size: 11px;
	line-height: 14.5px;
}

img.pen-hist-img{
	border: 3px solid #ccc;
	margin: 20px;
}

.floatleft{
	float: left;
}
.floatright{
	float: right;
}
.notopmargin{
	margin-top: 0 !important;
}
.norightmargin{
	margin-right: 0 !important;
}















/* Abstract CSS Definitions */
.support table {
	font-size: 8pt !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;

}

.support td span{
	font-weight: bold;
}


/* Abstract CSS Definitions */

/* Virtual CSS Definitions */

table.support_heading td {
	font-weight: bold;
	font-size: 15pt;
	padding: 5px;
}

.product_category h2 {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	padding: 0 0 0 6px;
	margin: 0;
}

table.support_content td {
	padding: 5px;
}

table.support_content a:active, table.support_content a:link, table.support_content a:visited {
	text-decoration: none;
	color: #003399;
	font-size: 8pt !important;
}

table.support_content a:focus, table.support_content a:hover {
	text-decoration: underline;
	color: #333;
	font-size: 8pt !important;
}

table.support_side td {
	padding: 5px;
	background-color: #F2F2F2;
}

table.support_side a:active, table.support_side a:link, table.support_side a:visited {
	text-decoration: none;
	color: #000000;
	font-size: 8pt !important;
}

table.support_side a:focus, table.support_side a:hover {
	text-decoration: underline;
	color: #000000;
	font-size: 8pt !important;
}

input.support_side, textarea.support_side, select.support_side, button.support_side {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	color: Black;
   border-style: solid;
	border-width: 1px;
	border-color: Black;
	padding: 1px;
	width: 98%;
}

table.repair_form input,  table.repair_form textarea, table.repair_form select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	color: Black;
   border-style: solid;
	border-width: 1px;
	border-color: Gray;
	padding: 1px;
}

table.link_back {
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	text-align: center;
	width: auto;	
}

table.search_box {
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	text-align: left;
	width: auto;
	background-color: #F2F2F2;
}

input.search_box {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color: #FFFFFF;
	color: Black;
   border-style: solid;
	border-width: 1px;
	border-color: Black;
	padding: 1px;
}

span.example {
	font-size: 7pt;	
	font-weight: normal !important;
	color: #434343;
}

table.acrobat td {
	padding-left: 5px;
}
/* Virtual CSS Definitions */

input.question_searchbox {
font-family: verdana;
font-size: 8pt;
width: 265px !important;
height: 20px !important;
border: 1px solid #888888;
padding: 3px 0px 0px 0px;
margin-right:3px;
}

.question_search {
border: 1px solid #888888;
font-family: verdana;
font-size: 8pt;
background-color: #EEEEEE;
padding: 7px 7px 7px 7px;
margin-top:12px;
}

.question_search_options {
font-family: verdana;
font-size: 7.5pt;
font-weight: bold;
width:122px;
}

a:link.help{color:#003399; font-family: verdana; font-size: 7.5pt;} 
a:visited.help{color:#003399; font-family: verdana; font-size: 7.5pt;} 
a:hover.help{color:#FF9900; font-size: 7.5pt; text-decoration: underline;}
a:active.help{color:#FF9900; font-size: 7.5pt; text-decoration: underline;} 